Foreman - Bug #33153

Slot registry isn't singleton
07/27/2021 08:54 AM - Amir Fefer

Status: Closed
Priority: Normal
Assignee: Amir Fefer
Category: JavaScript stack
Target version:
Difficulty: Fixed in Releases: 3.0.0
Triaged: Yes Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/8696
Description

Due to bundle duplications, slot registry should be singletone

Related issues:

Related to Foreman - Bug #27195: Plugin stylesheet bundles contain styles fro...

Ready For Testing

Associated revisions

Revision c17cfcee - 08/05/2021 08:14 AM - Amir Fefer

Fixes #33153 - make slot registry singleton

History

#1 - 07/27/2021 09:01 AM - Amir Fefer

- Related to Bug #27195: Plugin stylesheet bundles contain styles from core added

#2 - 07/27/2021 09:02 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/8696 added

#3 - 08/05/2021 08:14 AM - The Foreman Bot
- Fixed in Releases 3.0.0 added

#4 - 08/05/2021 09:08 AM - Amir Fefer
- Status changed from Ready For Testing to Closed

Applied in changeset foreman|c17cfceeb38da275bab9079a5e6c48d86e95f41d.

05/20/2024

1/1



https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/c17cfceeb38da275bab9079a5e6c48d86e95f41d
http://www.tcpdf.org

